package org.jeecg.modules.app.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

@Data
@Accessors(chain = true)
@EqualsAndHashCode(callSuper = false)
@Schema(description="首页轮播图管理")
public class CoureseVO {
    @Schema(description = "主键id")
    private String id;
    @Schema(description = "封面")
    private String cover;
    @Schema(description = "产品类型 1、公益 2、试听")
    private String priceType;
    @Schema(description = "价格")
    private String sellingPrice;

}
